{
  "globalStyle": {
    "navigationStyle": "default",
    "navigationBarTitleText": "unibest",
    "navigationBarBackgroundColor": "#f8f8f8",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#FFFFFF"
  },
  "easycom": {
    "autoscan": true,
    "custom": {
      "^wd-(.*)": "wot-design-uni/components/wd-$1/wd-$1.vue",
      "^(?!z-paging-refresh|z-paging-load-more)z-paging(.*)": "z-paging/components/z-paging$1/z-paging$1.vue"
    }
  },
  "tabBar": {
    "color": "#999999",
    "selectedColor": "#018d71",
    "backgroundColor": "#F8F8F8",
    "borderStyle": "black",
    "fontSize": "10px",
    "iconWidth": "24px",
    "spacing": "3px",
    "custom": true,
    "height": "0px",
    "list": [
      {
        "pagePath": "pages/home/index"
      },
      {
        "pagePath": "pages/material/index"
      },
      {
        "pagePath": "pages/messages/index"
      },
      {
        "pagePath": "pages/mine/index"
      }
    ]
  },
  "condition": {
    "current": -1,
    "list": [
      {
        "name": "设计游学",
        "path": "pages/index/study-tour/index"
      },
      {
        "name": "登录",
        "path": "pages/login/index"
      },
      {
        "name": "我的",
        "path": "pages/mine/index"
      },
      {
        "name": "设计师认证",
        "path": "pages/mine/authentication/index"
      },
      {
        "name": "设计师认证提交成功",
        "path": "pages/mine/authentication/submit/success/index"
      },
      {
        "name": "设计师个人主页",
        "path": "pages/mine/homepage/index"
      },
      {
        "name": "确认订单",
        "path": "/pages/home/mall/confirm-order/index",
        "query": "data={\"isShoppingCart\":1,\"userId\":287,\"list\":[{\"orderNo\":\"241030170642FX00009\",\"productId\":\"67131ee4e4b06312aac7e0e9\",\"productName\":null,\"points\":123,\"nums\":1,\"orderImgUrl\":\"https://image.zhuchaohui.com/zhucaohui/8e5ed57d8a1c8826c9cadb01d2ee39f584c6af1c0269f82c72d60c5461b5f790.png\"},{\"orderNo\":\"241030170642FX00010\",\"productId\":\"67208f37d5c1cec120ffcaae\",\"productName\":null,\"points\":30,\"nums\":3,\"orderImgUrl\":\"https://image.zhuchaohui.com/zhucaohui/8a4db4e05845032124460e1eeda0a9f2419dd1014947e3f26652da1fa1cc4b54.jpeg\"}],\"couponList\":[],\"totalsPoints\":213,\"totalsCouponPoints\":0,\"totalsCurrPoints\":0}"
      },
      {
        "name": "商品兑换成功",
        "path": "/pages/home/mall/purchased/success/index"
      },
      {
        "name": "购物车",
        "path": "/pages/home/mall/shopping-cart/index"
      },
      {
        "name": "支付成功",
        "path": "/pages/mine/scan/pay/success/index"
      }
    ]
  },
  "pages": [
    {
      "path": "pages/home/index",
      "type": "home",
      "layout": "tabbar",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "首页"
      }
    },
    {
      "path": "pages/about/about",
      "type": "page",
      "style": {
        "navigationBarTitleText": "关于"
      }
    },
    {
      "path": "pages/login/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "登录"
      }
    },
    {
      "path": "pages/material/index",
      "type": "page",
      "layout": "tabbar",
      "style": {
        "navigationBarTitleText": "材料",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/messages/index",
      "type": "page",
      "layout": "tabbar",
      "style": {
        "navigationBarTitleText": "消息",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/mine/index",
      "type": "page",
      "layout": "tabbar",
      "style": {
        "navigationBarTitleText": "我的",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/common/webview/index",
      "type": "page"
    },
    {
      "path": "pages/home/about/index",
      "type": "page",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "1分钟快速了解筑巢荟"
      }
    },
    {
      "path": "pages/home/classmates/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "同学荟",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/classmates-detail/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "详情",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/content/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "详情",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/mall/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "品质商城",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/moment/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "详情",
        "navigationBarBackgroundColor": "#fff",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/home/offline-activity/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "线下活动",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/schedule/index",
      "type": "page",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "游学日程"
      }
    },
    {
      "path": "pages/home/spread/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "设计传播",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/study-tour/detail",
      "type": "page",
      "style": {
        "navigationBarTitleText": "游学计划",
        "navigationBarBackgroundColor": "#fff",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/home/study-tour/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "设计游学",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/study-tour/list",
      "type": "page",
      "style": {
        "navigationBarTitleText": "游学计划",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/material/calculator/index",
      "type": "page",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/material/detail/index",
      "type": "page",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/material/mini-class/index",
      "type": "page",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "材料小课堂"
      }
    },
    {
      "path": "pages/material/recommend/index",
      "type": "page",
      "style": {
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "推荐材料商"
      }
    },
    {
      "path": "pages/material/settled-in/index",
      "type": "page",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/mine/agents/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "客服",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/mine/authentication/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "设计师认证",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/mine/convention/index",
      "type": "page",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/mine/coupons/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "优惠券包",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/mine/homepage/index",
      "type": "page",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/mine/invite/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "邀请设计师",
        "navigationBarBackgroundColor": "#fff",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/mine/levels/index",
      "type": "page",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/mine/orders/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "我的订单",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/mine/points/index",
      "type": "page",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/mine/setting/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "个人设置"
      }
    },
    {
      "path": "pages/publish/moment/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "个人动态",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/publish/tags/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "添加标签",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/common/status/success/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/activity/detail/index",
      "type": "page",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/home/mall/confirm-order/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "确认订单",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/mall/detail/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "品质商城",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/mall/shopping-cart/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "购物车",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/offline-activity/cycling-rankings/index",
      "type": "page",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/home/offline-activity/list/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "线下活动",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/spread/case-shooting/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "案例拍摄",
        "navigationBarBackgroundColor": "#ffffff"
      }
    },
    {
      "path": "pages/home/spread/design-awards/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "设计奖项",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/spread/product-detail/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/spread/wx-agent-operation/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "微信代运营",
        "navigationBarBackgroundColor": "#ffffff"
      }
    },
    {
      "path": "pages/mine/homepage/channels/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "关联视频号",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/mine/homepage/consult/index",
      "type": "page",
      "style": {
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/mine/homepage/edit/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "编辑",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/mine/homepage/statistics/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "主页数据",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/mine/orders/code/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "兑换码",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/mine/orders/detail/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "订单详情",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/mine/scan/result/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "扫码结果",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/mall/purchased/success/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "",
        "navigationBarBackgroundColor": "#fff"
      }
    },
    {
      "path": "pages/home/spread/case-shooting/photographer/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "案例拍摄",
        "navigationBarBackgroundColor": "#ffffff"
      }
    },
    {
      "path": "pages/mine/authentication/submit/success/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "提交成功"
      }
    },
    {
      "path": "pages/mine/homepage/consult/success/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "提交成功"
      }
    },
    {
      "path": "pages/mine/scan/pay/success/index",
      "type": "page",
      "style": {
        "navigationBarTitleText": "",
        "navigationBarBackgroundColor": "#fff"
      }
    }
  ],
  "subPackages": []
}